body{
	background-color: #B0C4DE;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment:fixed;
	width: 100%;
	height: 100%;
	background-size: 100%;
}
.navbar{
	background-color: black;
}

.content_page{
	background-color:#778899;

	position: relative;
	height: 100%;
	float: left;
}
.content_page tbody {	
	border-style: dashed;
	border-color: black;
	border-width: bold;
}
.content_page img{	
	width: 170px;
	float: center;
	margin: 10px;
}
.content_page p{
	color: white;
	font-family: Roboto;
	font-weight: bold;
	font-size: 18px;
	position: relative;
	text-align: center;
	line-height: 1.5;
	margin: 20px;
	padding: 5px;
}
#title{
	font-family: Roboto;
	font-size: 22px;
	font-weight: bold;
	float: center-align;
	color: black;
}
#author{
	font-family: Roboto;
	font-size: 18px;
	font-weight: bold;
	float: center-align;
	color: black;
}
#catego{
	font-family: Roboto;
	font-size: 16px;
	font-weight: bold;
	float: center-align;
	color: black;
}
#imagebutton{
	position: center;
	left: -10px;
	top: -8px;
	margin-bottom: 15px;
}
#result{
	margin-top: 50px;
	margin-left: 300px;
}